
PENGADIAN EMAS - Bug #15024

Android [BUY GOLD] Customer account status Freeze

07 December 2022 03:48 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is freeze

Show the black pop up box as per attachment

History

#1 - 09 December 2022 02:49 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-12-09 at 14.47.41.jpeg added

english version attached

#2 - 09 December 2022 03:55 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#3 - 14 December 2022 09:54 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Cheesen Tan

0 - Close -> navigate to registration screen

1 - Active -> navigate normally

2 - Freeze -> Show the black pop up box as per attachment

#4 - 14 December 2022 02:33 PM - AMARBEER SINGH SIDHU amar.beer

Maintain as original request:

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is freeze

Show the black pop up box as per attachment

#5 - 15 December 2022 10:15 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#6 - 16 December 2022 03:03 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
Files

Capture.PNG 111 KB 07 December 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-12-09 at 14.47.41.jpeg 28.3 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
